﻿.con_clean .inner,
.con_corona,
.con_intro,
.con_pnav,
.con_staff {
    width: 90%;
    max-width: 950px;
    margin: auto;
}
@media only screen and (max-width: 1199px) {
    .con_clean .inner,
    .con_corona,
    .con_intro,
    .con_pnav,
    .con_staff {
        width: 91.66667%;
    }
}
.con_intro {
    text-align: center;
    padding-top: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_intro {
        padding-top: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .con_intro {
        padding-top: 3em;
    }
}
.con_intro .st {
    margin-top: 80px;
    font-size: 23px;
    letter-spacing: 0.08em;
    font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ",Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_intro .st {
        margin-top:60px;
        font-size: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .con_intro .st {
        margin-top:2em;
        text-align: left;
        font-size: 16px;
        letter-spacing: 0.05em;
    }
}
.con_intro .txt {
    max-width: 670px;
    margin: auto;
    font-size: 14px;
    letter-spacing: 0.1em;
    margin-top: 50px;
    line-height: 2;
}
@media only screen and (max-width: 767px) {
    .con_intro .txt {
        text-align: left;
        font-size: 13px;
        letter-spacing: 0.08em;
        line-height: 1.6;
        margin-top: 1em;
    }
}
.con_pnav {
    display: flex;
    margin-top: 80px;
}
@media only screen and (max-width: 1199px) {
    .con_pnav {
        flex-wrap: wrap;
        margin-top: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .con_pnav {
        margin-top: 2em;
    }
}
.con_pnav li {
    position: relative;
    padding: 0 10px;
    box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_pnav li {
        padding: 0 7px;
    }
}
@media only screen and (max-width: 767px) {
    .con_pnav li {
        padding: 0 0.5em;
    }
}
.con_pnav li:after,
.con_pnav li:before {
    content: '';
    position: absolute;
    top: 50%;
    width: 1px;
    background: #dfdfdf;
    transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
    .con_pnav li:after,
    .con_pnav li:before {
        height: calc(100% - 20px);
    }
}
@media only screen and (max-width: 767px) {
    .con_pnav li:after,
    .con_pnav li:before {
        height: calc(100% - 1.5em);
    }
}
.con_pnav li:before {
    left: -1px;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.con_pnav li:after {
    right: -1px;
}
@media only screen and (min-width: 768px) {
    .con_pnav li {
        width: 25%;
    }
    .con_pnav li:nth-child(-n+4) {
        margin-top: 0;
    }
    .con_pnav li:nth-child(4n+1):before {
        filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
}
@media only screen and (max-width: 767px) {
    .con_pnav li {
        width: 50%;
        margin-top: 0.5em;
    }
    .con_pnav li:nth-child(-n+2) {
        margin-top: 0;
    }
    .con_pnav li:nth-child(odd):before {
        filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
}
.con_pnav li a {
    position: relative;
    z-index: 1;
    display: block;
    padding: 10px 0.2em 7px;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
}
@media only screen and (max-width: 767px) {
    .con_pnav li a {
        padding: 0.8em 0 0.5em;
        font-size: 16px;
    }
}
.con_pnav li a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url("../images/common/bg1.png") left top;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    transition: opacity 300ms ease;
}
.con_pnav li a:after,
.con_pnav li a:before {
    font-family: FontAwesome;
    vertical-align: middle;
}
.con_pnav li a:after {
    content: "";
    margin-left: 0.5em;
    display: block;
    line-height: 1;
    margin: 0.8em 0 0;
    transition: transform 300ms ease;
}
@media only screen and (max-width: 767px) {
    .con_pnav li a:after {
        margin: 0.5em 0 0;
    }
}
.con_pnav li a > * {
    display: block;
}
.con_pnav li a em {
    margin-top: 10px;
}
@media only screen and (min-width: 1200px) {
    .con_pnav li a em {
        letter-spacing: 0.07em;
        font-size: 15px;
    }
}
@media print {
    .con_pnav li a em {
        letter-spacing: 0.07em;
        font-size: 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_pnav li a em {
        letter-spacing: 0.05em;
        font-size: 14px;
        margin-top: 7px;
    }
}
@media only screen and (max-width: 767px) {
    .con_pnav li a em {
        letter-spacing: 0.02em;
        font-size: 12px;
        margin-top: 0.5em;
    }
}
.con_pnav li a:hover:before {
    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
.con_pnav li a:hover:after {
    transform: translateY(0.3em);
}
.con_corona {
    margin-top: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona {
        margin-top: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona {
        margin-top: 3em;
    }
}
.con_corona h2 {
    display: block;
    text-align: center;
    color: #fff;
    background: #333333;
    /* padding: 15px 1em; */
    font-size: 20px;
    letter-spacing: 0.08em;
    font-weight: normal;
    font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ",Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona h2 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona h2 {
        font-size: 16px;
    }
}
.con_corona .box_txt {
    margin-top: 40px;
}
@media only screen and (max-width: 767px) {
    .con_corona .box_txt {
        margin-top: 1.5em;
    }
}
.con_corona .box_txt li {
    position: relative;
    margin-top: 0.7em;
    font-size: 15px;
    letter-spacing: 0.05em;
    padding-left: 1em;
}
@media only screen and (max-width: 767px) {
    .con_corona .box_txt li {
        font-size: 13px;
    }
}
.con_corona .box_txt li:first-child {
    margin-top: 0;
}
.con_corona .box_txt li:before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0.5em;
    width: 0.4em;
    height: 0.4em;
    background: #0e0e3a;
    margin-right: 1em;
    border-radius: 1em;
}
.con_corona .box_ame {
    text-align: center;
    width: 100%;
    margin-top: 1em;
}
@media only screen and (min-width: 768px) {
    .con_corona .box_ame {
        display: table;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_ame {
        letter-spacing: -.5em;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_ame li {
        display: table-cell;
    }
    .con_corona .box_ame li:first-child span {
        margin-left: 0;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_ame li {
        display: inline-block;
        vertical-align: middle;
        width: 49%;
        margin-left: 2%;
        letter-spacing: normal;
    }
    .con_corona .box_ame li:nth-child(2n+1) {
        margin-left: 0;
    }
    .con_corona .box_ame li:nth-child(n+3) {
        margin-top: 0.5em;
    }
}
.con_corona .box_ame li span {
    display: block;
    color: #fff;
    background: #bf9d63;
    font-size: 15px;
    letter-spacing: 0.05em;
    padding: 0.8em 0.5em;
}
@media only screen and (min-width: 768px) {
    .con_corona .box_ame li span {
        margin-left: 10px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_ame li span {
        font-size: 13px;
    }
}
.con_corona .box_cor {
    margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona .box_cor {
        margin-top: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor {
        margin-top: 2em;
    }
}
.con_corona .box_cor h3 {
    position: relative;
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.08em;
    font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ",Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
    color: #bf9d63;
    font-weight: normal;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona .box_cor h3 {
        font-size: 18px;
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor h3 {
        font-size: 16px;
        margin-bottom: 1rem;
    }
}
.con_corona .box_cor h3:after {
    content: '';
    display: block;
    width: 34px;
    height: 1px;
    background: #bf9d63;
    margin: 0.3em auto 0;
}
.con_corona .box_cor h3 i {
    display:inline-block;
    padding:.3em .6em;
    line-height:1;
    vertical-align:middle;
    margin-right:.4em;
    color:#fff;
    background:#bf9d63;
    font-size:80%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona .box_cor h3 i {
        font-size:84%;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor h3 i {
        font-size:88%;
    }
}
.con_corona .box_cor .inner {
    margin-top: 20px;
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner {
        display: flex;
        justify-content: space-between;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner {
        margin-top: 1em;
    }
}
.con_corona .box_cor .inner .js-mov {
    position: relative;
    cursor: pointer;
}
.con_corona .box_cor .inner .js-mov:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    opacity: 0;
    transition: opacity 600ms ease;
}
@media only screen and (max-width: 1199px) {
    .con_corona .box_cor .inner .js-mov:before {
        opacity: 1;
    }
}
.con_corona .box_cor .inner .js-mov:after {
    content: '';
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 1px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    opacity: 0;
    transition: opacity 600ms ease;
}
@media only screen and (max-width: 1199px) {
    .con_corona .box_cor .inner .js-mov:after {
        opacity: 1;
    }
}
.con_corona .box_cor .inner .js-mov:hover:after,
.con_corona .box_cor .inner .js-mov:hover:before {
    opacity: 1;
}
.con_corona .box_cor .inner .js-mov:hover span i {
    opacity: 1;
}
.con_corona .box_cor .inner .js-mov span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 12;
}
.con_corona .box_cor .inner .js-mov span:before {
    content: '';
    display: block;
    width: 55px;
    height: 55px;
    background: url("../images/home/ic_arr.png") no-repeat;
    background-size: contain;
    margin: 0 auto;
    text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona .box_cor .inner .js-mov span:before {
        width: 40px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner .js-mov span:before {
        width: 3em;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona .box_cor .inner .js-mov span:before {
        height: 40px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner .js-mov span:before {
        height: 3em;
    }
}
.con_corona .box_cor .inner .js-mov span i {
    display: block;
    font-size: 15px;
    letter-spacing: 0.05em;
    color: #fff;
    margin-top: 0.5em;
    opacity: 0;
    transition: opacity 600ms ease;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_corona .box_cor .inner .js-mov span i {
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner .js-mov span i {
        font-size: 13px;
    }
}
@media only screen and (max-width: 1199px) {
    .con_corona .box_cor .inner .js-mov span i {
        opacity: 1;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner .single {
        width: 31.89474%;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner .double {
        width: 65.89474%;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner .double > div {
        display: flex;
        justify-content: space-between;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner .double > div > * {
        width: 48.40256%;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner .two {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
@media only screen and (min-width: 768px) {
    .con_corona .box_cor .inner .two > * {
        height: 48.14815%;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout1 {
        position: relative;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout1 .single {
        position: absolute;
        left: 0;
        top: 0;
        width: 49%;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout1 .double > div {
        width: 49%;
        margin-left: auto;
    }
    .con_corona .box_cor .inner.layout1 .double > div .img+.img {
        margin-top: 0.75em;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout1 .double > .img {
        margin-top: 0.5em;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout2 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout2 .single {
        width: 49%;
    }
    .con_corona .box_cor .inner.layout2 .single:nth-child(3) {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout2 .two {
        display: flex;
        justify-content: space-between;
        margin-top: 0.5em;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout2 .two .img {
        width: 49%;
        margin-top: 1rem;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout3 {
        position: relative;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout3 .double > .img {
        margin-bottom: 0.5em;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout3 .double > div {
        width: 49%;
    }
    .con_corona .box_cor .inner.layout3 .double > div .img+.img {
        margin-top: 0.75em;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout3 .single {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 49%;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout4 {
        display: flex;
        justify-content: space-between;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout4 .double {
        width: 49%;
        height: 18.8rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout4 .double .img {
        position: relative;
        overflow: hidden;
        height: 48%;
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout4 .double .img img {
        position: relative;
        height: 100%;
        max-width: inherit;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media only screen and (max-width: 767px) {
    .con_corona .box_cor .inner.layout4 .single {
        width: 49%;
    }
}
.con_staff {
    position: relative;
    border-top: 1px solid #dedede;
    box-sizing: border-box;
    margin-top: 150px;
    padding: 90px 0 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_staff {
        margin-top: 120px;
        padding: 70px 0 40px;
    }
}
@media only screen and (max-width: 767px) {
    .con_staff {
        margin-top: 3em;
        padding: 2em 0;
    }
}
.con_staff:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-bottom: 10px;
    background: url("../images/common/bg1.png") left top;
}
@media only screen and (max-width: 767px) {
    .con_staff:after {
        padding-bottom: 0.5em;
    }
}
@media only screen and (min-width: 768px) {
    .con_staff .box_img {
        position: absolute;
        right: 0;
        bottom: 40px;
        width: 55.36842%;
    }
}
@media only screen and (max-width: 767px) {
    .con_staff .box_img {
        width: 90%;
        margin: auto;
    }
    .con_staff .box_img img {
        width: 100%;
    }
}
@media only screen and (min-width: 768px) {
    .con_staff .box_txt {
        width: 40%;
        margin-left: 1.05263%;
    }
}
@media only screen and (max-width: 767px) {
    .con_staff .box_txt {
        margin-top: 2em;
    }
}
.con_staff .box_txt .en {
    margin-bottom: 20px;
    color: #a37e39;
    font-family: 'Tangerine', cursive;
    font-size: 66px;
    line-height: 0.6;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_staff .box_txt .en {
        font-size: 56px;
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 767px) {
    .con_staff .box_txt .en {
        font-size: 41px;
        margin-bottom: 0.3em;
    }
}
.con_staff .box_txt .txt {
    font-size: 14px;
}
@media only screen and (min-width: 1200px) {
    .con_staff .box_txt .txt {
        margin-top: 30px;
        letter-spacing: 0.1em;
        line-height: 2;
    }
}
@media print {
    .con_staff .box_txt .txt {
        margin-top: 30px;
        letter-spacing: 0.1em;
        line-height: 2;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_staff .box_txt .txt {
        margin-top: 25px;
        letter-spacing: 0.08em;
        line-height: 1.86;
    }
}
@media only screen and (max-width: 767px) {
    .con_staff .box_txt .txt {
        font-size: 13px;
        margin-top: 1em;
        letter-spacing: 0.04em;
        line-height: 1.5;
    }
}
.con_clean {
    background: #f2f2f2;
    margin-top: 60px;
    padding: 60px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean {
        margin-top: 40px;
        padding-bottom: 40px 0;
        text-align: center;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean {
        text-align: center;
    }
}
.con_clean .inner {
    box-sizing: border-box;
    background: #fff;
    padding: 50px 100px;
}
@media only screen and (min-width: 768px) {
    .con_clean .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean .inner {
        padding: 40px 60px;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner {
        padding: 2em 1.5em;
    }
}
.con_clean .inner .box_img {
    position: relative;
    cursor: pointer;
}
@media only screen and (min-width: 768px) {
    .con_clean .inner .box_img {
        width: 34%;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_img {
        text-align: center;
        max-width: 255px;
        margin: auto;
    }
}
.con_clean .inner .box_img:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    opacity: 0;
    transition: opacity 600ms ease;
}
@media only screen and (max-width: 1199px) {
    .con_clean .inner .box_img:before {
        opacity: 1;
    }
}
.con_clean .inner .box_img:after {
    content: '';
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 1px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    opacity: 0;
    transition: opacity 600ms ease;
}
@media only screen and (max-width: 1199px) {
    .con_clean .inner .box_img:after {
        opacity: 1;
    }
}
.con_clean .inner .box_img:hover:after,
.con_clean .inner .box_img:hover:before {
    opacity: 1;
}
.con_clean .inner .box_img:hover span i {
    opacity: 1;
}
.con_clean .inner .box_img span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 12;
}
.con_clean .inner .box_img span:before {
    content: '';
    display: block;
    width: 55px;
    height: 55px;
    background: url("../images/home/ic_arr.png") no-repeat;
    background-size: contain;
    margin: 0 auto;
    text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean .inner .box_img span:before {
        width: 40px;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_img span:before {
        width: 3em;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean .inner .box_img span:before {
        height: 40px;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_img span:before {
        height: 3em;
    }
}
.con_clean .inner .box_img span i {
    display: block;
    font-size: 15px;
    letter-spacing: 0.05em;
    color: #fff;
    margin-top: 0.5em;
    opacity: 0;
    transition: opacity 600ms ease;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean .inner .box_img span i {
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_img span i {
        font-size: 13px;
    }
}
@media only screen and (max-width: 1199px) {
    .con_clean .inner .box_img span i {
        opacity: 1;
    }
}
@media only screen and (min-width: 768px) {
    .con_clean .inner .box_txt {
        text-align: left;
        width: 90%;
        margin: auto;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_txt {
        margin-top: 1.5em;
    }
}
.con_clean .inner .box_txt .st {
    text-align: center;
    font-size: 20px;
    letter-spacing: 0.08em;
    font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ",Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean .inner .box_txt .st {
        font-size: 18px;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_txt .st {
        font-size: 16px;
    }
}
.con_clean .inner .box_txt .txt {
    font-size: 14px;
    text-align: left;
}
@media only screen and (min-width: 1200px) {
    .con_clean .inner .box_txt .txt {
        margin-top: 25px;
        letter-spacing: 0.1em;
        line-height: 2;
    }
}
@media print {
    .con_clean .inner .box_txt .txt {
        margin-top: 25px;
        letter-spacing: 0.1em;
        line-height: 2;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .con_clean .inner .box_txt .txt {
        margin-top: 20px;
        letter-spacing: 0.08em;
        line-height: 1.86;
    }
}
@media only screen and (max-width: 767px) {
    .con_clean .inner .box_txt .txt {
        font-size: 13px;
        margin-top: 1em;
        letter-spacing: 0.04em;
        line-height: 1.5;
    }
}